Quasi 97 Software v7.32.06

Last version for previous maintenance period (expiring Dec 2015)
* Compatible with 32-bit and 64-bit and Windows XP/7/8/10

Quasi 97 Software v7.32.06